body {margin:10px; padding:0; color:#000; background-color:#FFF; font-family:arial,sans-serif;}

h1, h2 {margin-bottom:18px; font-weight:bold;}
h1 {font-size:21px;}
h2 {font-size:21px;}
h3 {font-size:16px;}
p, ul, ol, dl, div, th, td {font-size:13px;}
a {font-weight:bold;}
a:link {color:#A52; text-decoration:underline;}
a:visited {color:#520; text-decoration:underline;}
a:active {color:#000; text-decoration:none;}
a img {border-style:none;}

table {border-spacing:0; border-collapse:collapse; border-style:none;}
th, td {padding:4px; vertical-align:top;}

label {font-weight:bold;}

#top, #pfadunten {padding:4px; background-color:#FED;}
div.updown {padding:4px; background-color:#EEE;}
#bottom a {font-weight:normal;}

/* Kopftabelle */
#kopf {width:100%; background-color:#eee;}
#kopf-logo, #kopf-titel {vertical-align:bottom;}
#kopf-logo {text-align:center;}
#kopf-seitentyp {width:110px; text-align:center;}
#kopf-haupt {background-color:#FFF;}

/* Hauptseite */
#selfforum-hauptseite h1 {font-size:26px;}
#selfforum-hauptseite #kopf-titel p {color:blue;}
#kopf-menue {width:120px; padding:0 10px;}
#kopf-menue ul, #kopf-haupt ul {margin-left:0; padding-left:0; list-style-type:none;}
#kopf-menue li, #kopf-haupt li {margin-top:0; margin-bottom:0;} 
#kopf-menue a {font-weight:normal;}
#kopf-menue2 {background-color:#FED; padding:5px; text-align:center;}
#kopf-menue #suchfeld {width:90px; font-family:monospace; font-size:13px;}
#kopf-menue h2 {margin:0; font-size:1em;}
#kopf-menue ul {margin:0; padding-left:0; list-style-type:none;}
#kopf-menue #newslink, #kopf-menue form, #kopf-menue #quicklinks {margin:0 0 1em 0;}

/* Threadbaum */
#root {margin-left:0; padding-left:0;}
#root li {margin-top:0; margin-bottom:0; white-space:nowrap; list-style-type:none;}
#root ul li {list-style-image:url(dok.gif);}
#root a {font-weight:normal;}
.answers {display:none;}
del {color:#900; font-weight:bold; text-decoration:line-through;}
.active {color:#520; font-weight:bold;}
.vip {color:#F00;}
.whitelist {color:#00F;}

/* Nachricht lesen */
#nachricht-bezug, #nachricht-autor {margin:0;}
#nachricht-text {font-family:'courier new',courier,monospace; color:#0000C0;}
#nachricht-text a {font-weight:normal;}
.q {color:#333; display:block;}
.sig, .sig a {color:#999;}

/* Antwortformular */
#antwortformular {background-color:#eee;}
#antwortformular th {text-align:right; vertical-align:middle;}
#antwortformular td {vertical-align:top;}
#antwortformular .eingabefeld {width:410px; font-family:arial,sans-serif; font-size:13px;}
#antwortformular textarea {font-family:'courier new',courier,monospace; color:#0000C0; font-size:13px;}
#formular-themenbereich {width:260px; font-family:arial,sans-serif;}


